p,
h1,
h2,
h3,
h4,
h5,
h6{
  color: #FFFFFF;
  font-family: verdana,sans-serif;
  color: #AAB1A5;
}
p {
  font-size: 30px;
}
body{
  background-color: #004F76;
}
.hintergrund{
 padding-top: 225px;
}
.erstfahrrad{
  margin-top: 100px;
  margin-right:  0px;
}
.textfeld {
  padding: 100px 50px 0px 50px;
  border: solid 1px #457E9B;
  text-align: center;
  background: #02334D;

}
.textfeld > a > img {
  padding-top: 40px;
  padding-bottom: 20px;
}
.zweitefahrrad {
  taransform: scalex (-1);
}
